 html, body {
     height: 100%;
     margin: 0px;
     padding: 0px;
}

.wrapper {
	width: 990px;
	margin: 0 auto!important;
}
.menu {

}
	.menu ul li {
		float: left;
		padding: 0px 0px 0px 10px;
	}
.submenu {

}
#footer {
	
}
#page {
	
}
#header {
	width: 990px;
}
.right .moduletable {
	margin-top: 14px;
}
.moduletable_popular h3 {
	background-image: url(../images/panel_popular_links.jpg);
	color: #FFF;
	height: 31px;
}

.moduletable_related h3 {
	background-image: url(../images/panel_popular_links.jpg) !important;
	color: #FFF !important;
	height: 31px;
}
ul.relatedlinks {
	background: #EFEFEF;
	min-height: 60px;
	padding-top: 5px;
	padding-bottom: 15px;
	width:246px;
	margin-top:5px;
	
}

.moduletable_reading h3 {
	background-image: url(../images/panel_recommended_reading.gif);
	background-repeat: no-repeat;
	color: #333;
	height: 30px;
	padding-top: 15px !important;
	margin-bottom: 0px;
	margin-top: 10px !important;
}
.right_285 h3,.right_home h3 {
	
	padding-top: 20px;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#top {
	height: 20px;
	padding: 0px 0px 10px 0px;
	
}
#top_links {
	float: left;
	width: 590px;
	margin-top: 5px;
}
#top_tools {
	float: right;
	width: 382px;
	text-align:right;
}
#top_tools input[type=text] {
	width: 150px;
	padding:3px;
}
.moduletable_slideshow {
	margin-top: 25px;
}
ul.popularlinks {
	background-color: #EFEFEF;
	height: 235px;
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 0px 20px;
}
ul.popularlinks li {
	line-height: 170%;
	color:#0a6205;
	
}
/* FULL WIDTH COLUMNS */
.full_width {
	float: left;
	width: 100%;
}

.left, .main, .right {
	float: left;
}
/* LEFT COLUMNS */
.left_100 {	width: 100px; }
.left_150 {	width: 150px; }
.left_200 {	width: 200px; }
.left_250 { width: 250px; }

/* MAIN COLUMNS */
.main_490 { width: 490px; }
.main_540 { width: 540px; }
.main_590 { width: 540px; }
.main_650 { width: 650px; }
.main_690 { width: 650px; }
.main_740 { width: 790px; }
.main_790 { width: 790px; }
.main_840 {	width: 840px; }
.main_890 {	width: 790px; }


/* RIGHT COLUMNS */
.right_100 { width: 100px; }
.right_150 { width: 150px; }
.right_200 { width: 200px; }
.right_250 { width: 250px; }

.clr
{
	clear:both;
}
#fpss-outer-container {
	margin-top: 26px;
}
.moduletable_tagline {
	float: left;
	width: 975px;
	background-image: url(../images/tagline_seperator.gif);
	background-repeat: repeat-x;
	padding: 5px 5px 0px 5px;
	height: 21px;
	margin-top: 20px;
	margin-bottom: 10px;
}
